<?xml version="1.0" standalone='no'?>
<!DOCTYPE service-group SYSTEM "avahi-service.dtd">
<service-group>
 <name>BizApps</name>
  <service>
   <type>_http._tcp</type>
   <port>80</port>
   <txt-record>appid=bizappserver</txt-record>
   <txt-record>webprotocol=http</txt-record>
   <txt-record>webpath=/</txt-record>
   <txt-record>model=accel1</txt-record>
  </service>
</service-group>
